Bug 1476618 - [abrt] telepathy-idle: emit_room_signal(): telepathy-idle killed by signal 11
[abrt] telepathy-idle: emit_room_signal(): telepathy-idle killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:46cb5a42256fe1a664e03102713...
:
: 1479542 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 16:01 EDT by Marco Kundt
Modified: 2018-05-29 07:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.55 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: core_backtrace (12.38 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: dso_list (4.17 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: environ (2.09 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: maps (21.11 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: open_fds (773 bytes, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details
File: var_log_messages (425 bytes, text/plain)
2017-07-30 16:01 EDT, Marco Kundt
no flags Details

  None (edit)
Description Marco Kundt 2017-07-30 16:01:21 EDT
Version-Release number of selected component:
telepathy-idle-0.2.0-6.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: emit_room_signal
executable:     /usr/libexec/telepathy-idle
journald_cursor: s=04a64d758ac44f20a976d7c054689d6e;i=1a517;b=6697eb2893e34c509db313ae54e00a06;m=54def38e7a;t=5558e4fb6c666;x=3c771082ae23f490
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 emit_room_signal at idle-roomlist-channel.c:362
 #1 _rpl_listend_handler at idle-roomlist-channel.c:386
 #2 _parse_and_forward_one at idle-parser.c:458
 #3 _parse_message at idle-parser.c:362
 #4 idle_parser_receive at idle-parser.c:254
 #5 sconn_received_cb at idle-connection.c:827
 #10 _input_stream_read_ready at idle-server-connection.c:278
 #11 async_ready_callback_wrapper at ginputstream.c:532
 #12 g_task_return_now at gtask.c:1145
 #13 g_task_return at gtask.c:1203

Potential duplicate: bug 972892
Comment 1 Marco Kundt 2017-07-30 16:01:27 EDT
Created attachment 1306685 [details]
File: backtrace
Comment 2 Marco Kundt 2017-07-30 16:01:28 EDT
Created attachment 1306686 [details]
File: cgroup
Comment 3 Marco Kundt 2017-07-30 16:01:30 EDT
Created attachment 1306687 [details]
File: core_backtrace
Comment 4 Marco Kundt 2017-07-30 16:01:32 EDT
Created attachment 1306688 [details]
File: cpuinfo
Comment 5 Marco Kundt 2017-07-30 16:01:34 EDT
Created attachment 1306689 [details]
File: dso_list
Comment 6 Marco Kundt 2017-07-30 16:01:36 EDT
Created attachment 1306690 [details]
File: environ
Comment 7 Marco Kundt 2017-07-30 16:01:38 EDT
Created attachment 1306691 [details]
File: exploitable
Comment 8 Marco Kundt 2017-07-30 16:01:39 EDT
Created attachment 1306692 [details]
File: limits
Comment 9 Marco Kundt 2017-07-30 16:01:42 EDT
Created attachment 1306693 [details]
File: maps
Comment 10 Marco Kundt 2017-07-30 16:01:44 EDT
Created attachment 1306694 [details]
File: open_fds
Comment 11 Marco Kundt 2017-07-30 16:01:45 EDT
Created attachment 1306695 [details]
File: proc_pid_status
Comment 12 Marco Kundt 2017-07-30 16:01:47 EDT
Created attachment 1306696 [details]
File: var_log_messages
Comment 13 ahmed 2017-08-08 14:56:22 EDT
*** Bug 1479542 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2018-05-03 04:30:21 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:55:38 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.